.panel {
	BORDER-BOTTOM: #999 0px solid;
	BORDER-LEFT: #999 0px solid;
	border-right: #999 0px solid;
	BORDER-TOP: #999 0px solid;
	PADDING-BOTTOM: 5px;
	MARGIN: 5px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	font-size: 12px;
	font-weight: normal;
	PADDING-RIGHT: 0px;
	background-color: BORDER-RIGHT :   #999 0px solid;
	PADDING-TOP: 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px
}

.panelcollapsed {
	BORDER-BOTTOM: #999 0px solid;
	BORDER-LEFT: #999 0px solid;
	border-right: #999 0px solid;
	BORDER-TOP: #999 0px solid;
	PADDING-BOTTOM: 5px;
	MARGIN: 5px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	font-size: 12px;
	font-weight: normal;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px
}

.panel H2:hover {
	BACKGROUND-COLOR: #a9bcef
}

.panelcollapsed H2:hover {
	BACKGROUND-COLOR: #a9bcef
}

.panelcontent {
	background-color: #fff;
	OVERFLOW: hidden
}

.panelcollapsed .panelcontent {
	DISPLAY: none;
	VISIBILITY: hidden;
}

.panelArchive {
	width: 135px;
	border: solid 1px #336699;
	text-align: center
}

.panelArchiveHeader {
	background-color: #877E6E;
	color: #ffffff;
	padding: 5px;
	font-size: small;
	font-weight: bold;
}

.panelArchiveContent {
	background-color: #f5f5f5;
	padding: 10px;
	font-size: x-small;
}

.container {
	display: table;
	WIDTH: 100%;
	FONT: 12px Tahoma, Geneva, sans-serif;
}

.containercollapsed {
	display: table;
	WIDTH: 100%;
	FONT: 12px Tahoma, Geneva, sans-serif;
	background-color: #fff;
	OVERFLOW: hidden;
}

.row {
	display: table-row;
	padding-bottom: 3px;
}

.cell1 {
	display: block;
	float: left;
	padding-left: 10px;
	padding-bottom: 10px; 
}

.cell3 {
	display: block;
	width: 95px;
	float: right;
	background-color: #eee;
	text-align: right;
	padding-right: 5px;
	  
}

.cell2 {
	display: block;
	float: left;
	padding-left: 60px;

}

.cell4 {
	display: block;
	width: 95px;
	float: right;
	background-color: #eee;
	/* padding-right:100px;*/
	text-align: right;
	padding-right: 5px;
}

.cell44 {
	display: block;
	float: right;
	width: 100px;
	/* text-align:right;*/
}

.cell6 {
	display: block;
	float: left;
	padding-left: 110px;
	text-align: right;
    padding-right: 5px;
  
}

.cell8 {
	display: block;
	width: 95px;
	float: right;
	/*padding-right: 190px;*/
	text-align: right;
	background-color: #eee;
	padding-right: 5px;
}

.cell88 {
	display: block;
	float: right;
	width: 200px;
	text-align: right;
}

a {
	cursor: pointer;
	border: none;
}